<?php 
include "../config.php";
$vehicle = $_POST['vehicleno'];
//echo $customer;
if ($vehicle != '')
{
$sql = "select chakka from cftdetails where vehicleno='$vehicle' && status!='deleted'";
//echo $sql;
$conn=mysqli_query($connect,$sql);
$output='<option value="">--Select Chakka--</option>';
while($row=mysqli_fetch_array($conn))
{
      
            $output.='<option value='.$row['chakka'].'>'.$row['chakka'].'</option>';
      
         
}
echo $output;
}
else
{
 echo "";
}

?>
